# Generated by Django 3.0.2 on 2020-02-19 18:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Client',
        ),
    ]
